org.apache.http.impl.nio.reactor

## Interface SessionClosedCallback

-     public interface SessionClosedCallback

  Session callback interface used internally by I/O reactor implementations.
  Since:
    4.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `sessionClosed(IOSession session)`

- - ### Method Detail

    - #### sessionClosed

          void sessionClosed(IOSession session)

Copyright © 2005–2013 The Apache Software Foundation. All rights reserved.